<?xml version="1.0" encoding="UTF-8"?>
<ms:MetadataRecord xmlns:ms="http://w3id.org/meta-share/meta-share/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://w3id.org/meta-share/meta-share/ ../Schema/ELG-SHARE.xsd">
	<ms:MetadataRecordIdentifier ms:MetadataRecordIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">value automatically assigned - leave as is</ms:MetadataRecordIdentifier>
	<ms:metadataCreationDate>2020-03-09</ms:metadataCreationDate>
	<ms:metadataLastDateUpdated>2020-03-09</ms:metadataLastDateUpdated>
	<ms:metadataCurator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Feldhus</ms:surname>
		<ms:givenName xml:lang="en">Nils</ms:givenName>
		<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-PER-050320-00000786</ms:PersonalIdentifier>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCurator>
	<ms:compliesWith>http://w3id.org/meta-share/meta-share/ELG-SHARE</ms:compliesWith>
	<ms:metadataCreator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Feldhus</ms:surname>
		<ms:givenName xml:lang="en">Nils</ms:givenName>
		<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-PER-050320-00000786</ms:PersonalIdentifier>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCreator>
	<ms:DescribedEntity>
		<ms:LanguageResource>
			<ms:entityType>LanguageResource</ms:entityType>
			<ms:resourceName xml:lang="en">MMorph3 German</ms:resourceName>
			<ms:resourceShortName xml:lang="en">MMorph-de</ms:resourceShortName>
			<ms:description xml:lang="en">MMorph is a morphological analyzer, originally developed by ISSCO at the University of Geneva in the past MULTEXT project (1995). The tool can be used in a pipeline architecture to annotate words with a morphosyntactic description containing free-definable attribute and values.</ms:description>
			<ms:LRIdentifier ms:LRIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">value automatically assigned</ms:LRIdentifier>
			<ms:version>v3.0.0</ms:version>
			<ms:additionalInfo>
				<ms:email>nils.feldhus@dfki.de</ms:email>
			</ms:additionalInfo>
			<ms:keyword xml:lang="en">Tokenization</ms:keyword>
			<ms:resourceProvider>
				<ms:Organization>
					<ms:actorType>Organization</ms:actorType>
					<ms:organizationName xml:lang="en">German Research Center for Artificial Intelligence</ms:organizationName>
					<ms:organizationName xml:lang="de">Deutsches Forschungszentrum für Künstliche Intelligenz</ms:organizationName>
					<ms:OrganizationIdentifier ms:OrganizationIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-ORG-280220-00000390</ms:OrganizationIdentifier>
					<ms:website>http://www.dfki.de</ms:website>
				</ms:Organization>
			</ms:resourceProvider>
			<ms:publicationDate>2020-03-04</ms:publicationDate>
			<ms:resourceCreator>
				<ms:Organization>
					<ms:actorType>Organization</ms:actorType>
					<ms:organizationName xml:lang="en">German Research Center for Artificial Intelligence</ms:organizationName>
					<ms:organizationName xml:lang="de">Deutsches Forschungszentrum für Künstliche Intelligenz</ms:organizationName>
					<ms:OrganizationIdentifier ms:OrganizationIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-ORG-280220-00000390</ms:OrganizationIdentifier>
					<ms:website>http://www.dfki.de</ms:website>
				</ms:Organization>
			</ms:resourceCreator>
			<ms:intendedApplication>
				<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/NamedEntityRecognition</ms:LTClassRecommended>
			</ms:intendedApplication>
			<ms:isDocumentedBy>
				<ms:title xml:lang="en">Dominique Petitpierre and Graham Russell, 1995. MMORPH: The Multext morphology program. Multext deliverable 2.3.1, ISSCO, University of Geneva .</ms:title>
			</ms:isDocumentedBy>
			<ms:isDocumentedBy>
				<ms:title xml:lang="en">Stefania Racioppa and Thierry Declerck, 2019 . Enriching Open Multilingual Wordnets with Morphological Features. In Proceedings of the Sixth Italian Conference on Computational Linguistics, Bari 2019.</ms:title>
			</ms:isDocumentedBy>
			<ms:LRSubclass>
				<ms:ToolService>
					<ms:lrType>ToolService</ms:lrType>
					<ms:function>
						<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/Tokenization</ms:LTClassRecommended>
					</ms:function>
					<ms:function>
						<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/MorphologicalAnnotation</ms:LTClassRecommended>
					</ms:function>
					<ms:SoftwareDistribution>
						<ms:SoftwareDistributionForm>http://w3id.org/meta-share/meta-share/dockerImage</ms:SoftwareDistributionForm>
						<ms:executionLocation>http://localhost:8080/de</ms:executionLocation>
						<ms:dockerDownloadLocation>registry.gitlab.com/european-language-grid/dfki/elg-mmorph3:1.0.459258506</ms:dockerDownloadLocation>
						<ms:licenceTerms>
							<ms:licenceTermsName xml:lang="en">GNU Lesser General Public License, Version 2.1</ms:licenceTermsName>
							<ms:licenceTermsURL>https://www.gnu.org/licenses/old-licenses/lgpl-2.1.html</ms:licenceTermsURL>
							<ms:LicenceIdentifier ms:LicenceIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-LIC-270220-00000197</ms:LicenceIdentifier>
						</ms:licenceTerms>
					</ms:SoftwareDistribution>
					<ms:languageDependent>true</ms:languageDependent>
					<ms:inputContentResource>
						<ms:processingResourceType>http://w3id.org/meta-share/meta-share/file1</ms:processingResourceType>
						<ms:language>
							<ms:languageTag>de</ms:languageTag>
							<ms:languageId>de</ms:languageId>
						</ms:language>
						<ms:mediaType>http://w3id.org/meta-share/meta-share/text</ms:mediaType>
						<ms:dataFormat>http://w3id.org/meta-share/omtd-share/Json</ms:dataFormat>
						<ms:characterEncoding>http://w3id.org/meta-share/meta-share/UTF-8</ms:characterEncoding>
					</ms:inputContentResource>
					<ms:outputResource>
						<ms:processingResourceType>http://w3id.org/meta-share/meta-share/file1</ms:processingResourceType>
						<ms:language>
							<ms:languageTag>de</ms:languageTag>
							<ms:languageId>de</ms:languageId>
						</ms:language>
						<ms:mediaType>http://w3id.org/meta-share/meta-share/text</ms:mediaType>
						<ms:dataFormat>http://w3id.org/meta-share/omtd-share/Json</ms:dataFormat>
						<ms:characterEncoding>http://w3id.org/meta-share/meta-share/UTF-8</ms:characterEncoding>
						<ms:annotationType>http://w3id.org/meta-share/omtd-share/MorphologicalAnnotationType</ms:annotationType>
					</ms:outputResource>
					<ms:trl>http://w3id.org/meta-share/meta-share/trl3</ms:trl>
					<ms:evaluated>false</ms:evaluated>
				</ms:ToolService>
			</ms:LRSubclass>
		</ms:LanguageResource>
	</ms:DescribedEntity>
</ms:MetadataRecord>